/* application edition */
"(Pro)" = "(Pro)";

/* compact format for describing the subscription discount for a yearly subscription */
"(save %@)" = "(save %@)";

/* zuul text */
"*** CORRUPT LICENSE ***" = "*** CORRUPT LICENSE ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@ / %2$@";

/* app name major version format string (e.g. OmniWidget 7) */
"%@ %u" = "%1$@ %2$u";

/* in-app purchase trial days remaining
   trial days remaining */
"%@ days remaining" = "%@ days remaining";

/* app trial version format string
   app version format string
   unlock app format string */
"%@ for Mac" = "%@ for Mac";

/* product purchase label text - the token is the product name */
"%@ for Mac is purchased. Thanks!" = "%@ for Mac is purchased. Thanks!";

/* subscription price per unit format string */
"%@ Free Trial Included" = "%@ Free Trial Included";

/* Successful license message. The first token is the user's company name, the second token is the license type they have been granted (pro vs standard) and the third token is a (potentially empty) clarifying sentence that differs based on whether they recieved pro or standard. */
"%@ has granted you access to %@. %@" = "%1$@ has granted you access to %2$@. %3$@";

/* site license information alert message. The first token is user's company name. The second token is the app name and license type (pro vs. standard. The third token is an optional license feature set clarification. The fourth token is the license expiration date */
"%@ has granted you access to %@. %@\n\nThis license session will expire on %@." = "%1$@ has granted you access to %2$@. %3$@\n\nThis license session will expire on %4$@.";

/* License registration failure message. The first token is the user's company name, and the second and third tokens are the app name */
"%@ has not provided an %@ license for your use. You can still use any personal purchases, or use %@ in the free viewer mode." = "%1$@ has not provided an %2$@ license for your use. You can still use any personal purchases, or use %3$@ in the free viewer mode.";

/* Site License panel licensed to string */
"%@ is licensed to %@" = "%1$@ is licensed to %2$@";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@." = "%1$@ months at %2$@ / month. Save %3$@.";

/* app subscription format string
   subscription period title format string */
"%@ Subscription" = "%@ Subscription";

/* try button detail text format */
"%@-day free trial" = "%@-day free trial";

/* Title for test version window expiration warning
   Title for trial window expiration warning */
"%d" = "%d";

/* Title for test version window expiration warning
   Title for trial window expiration warning */
"%d days" = "%d days";

/* period format string */
"%u days" = "%u days";

/* subscription period format string */
"%u days subscription" = "%u days subscription";

/* discount period format string */
"%u discount days" = "%u discount days";

/* discount period format string */
"%u discount months" = "%u discount months";

/* discount period format string */
"%u discount weeks" = "%u discount weeks";

/* discount period format string */
"%u discount years" = "%u discount years";

/* period format string */
"%u months" = "%u months";

/* subscription period format string */
"%u months subscription" = "%u months subscription";

/* period format string */
"%u weeks" = "%u weeks";

/* subscription period format string */
"%u weeks subscription" = "%u weeks subscription";

/* period format string */
"%u years" = "%u years";

/* subscription period format string */
"%u years subscription" = "%u years subscription";

/* Title for test version window expiration warning
   Title for trial window expiration warning */
"0" = "0";

/* Title for test version window expiration warning
   Title for trial window expiration warning */
"1" = "1";

/* in-app purchase trial has one day remaining
   trial has one day remaining */
"1 day remaining" = "1 day remaining";

/* subscription purchase detail label */
"14-day trial included for all first-time subscribers." = "14-day trial included for all first-time subscribers.";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */
"A temporary access token is required." = "A temporary access token is required.";

/* Unable to reach licensing server alert title */
"Access not granted" = "Access not granted";

/* zuul button */
"Add License" = "Add License";

/* zuul license panel detail text */
"Add or remove licenses below." = "Add or remove licenses below.";

/* restore title text */
"Already Purchased?" = "Already Purchased?";

/* already signed in alert title */
"Already Signed In" = "Already Signed In";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "Application does not have the correct qualifying in-app purchase.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@.";

/* Authenticate button title */
"Authenticate" = "Authenticate";

/* Authenticate Now alert button title */
"Authenticate Now" = "Authenticate Now";

/* buy card title */
"Buy" = "Buy";

/* zuul button format */
"Buy %@" = "Buy %@";

/* in-app purchase buy now action */
"Buy Now" = "Buy Now";

/* buy card title */
"Buy or Restore" = "Buy or Restore";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "Buy Pro for %@";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "Buy Standard for %@";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "Callback URL did not contain an authorization token.";

/* Cancel
   zuul button */
"Cancel" = "Cancel";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "Cannot create the folder %1$@:\n%2$@\n\nPlease choose a different license type.";

/* zuul error */
"Cannot load the licensing interface." = "Cannot load the licensing interface.";

/* zuul unreadable file error format */
"Cannot read %@." = "Cannot read %@.";

/* in-app purchase check for discount link */
"Check for Discount" = "Check for Discount";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "Check RSS Feed…";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "Check Web Site…";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "Click to purchase a license.";

/* complete registration alert button title */
"Complete Registration" = "Complete Registration";

/* in-app purchase trial days remaining
   trial days remaining */
"Completed on %@" = "Completed on %@";

/* in-app purchase trial days remaining */
"Completed on %@. You can view and export your data, but you won’t be able to make any changes." = "Completed on %@. You can view and export your data, but you won’t be able to make any changes.";

/* license type menu item */
"Computer" = "Computer";

/* zuul panel title */
"Confirm Delete" = "Confirm Delete";

/* Connection authorization alert title */
"Connect to %@?" = "Connect to %@?";

/* progress string
   Refreshing product registrations from Omni progress text */
"Connecting to Apple…" = "Connecting to Apple…";

/* progress string
   progress text for fetching product registrations
   Refreshing product registrations from Omni progress text */
"Connecting to Omni…" = "Connecting to Omni…";

/* Contacting licensing server alert title */
"Contacting licensing server…" = "Contacting licensing server…";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "Contacting the App Store…";

/* alert action
   button title
   Continue
   continue button title
   Continue button title
   continue with found purchase button title */
"Continue" = "Continue";

/* continue without subscription alert button title */
"Continue Without Subscription" = "Continue Without Subscription";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "Could not register receipt.";

/* alert title */
"Couldn't Connect to Omni" = "Couldn't Connect to Omni";

/* Omni Account - new account button title */
"Create an Omni Account" = "Create an Omni Account";

/* Site License panel expires string
   subscription current period ends format, substituted value is a date
   Subscription expiration detail text - the token is the expiration date */
"Current period ends %@" = "Current period ends %@";

/* zuul button */
"Delete" = "Delete";

/* panel format */
"Do you really want to delete the license file at %@" = "Do you really want to delete the license file at %@";

/* label text */
"Don't have an account?" = "Don't have an account?";

/* alert button title
   Done */
"Done" = "Done";

/* Title for test version window expiration warning */
"download a new test build now" = "download a new test build now";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "download a new test build within %d days";

/* Title for test version window expiration warning */
"download a new test build within a day" = "download a new test build within a day";

/* zuul error title */
"Duplicate License" = "Duplicate License";

/* in-app purchase trial has less than a day remaining
   trial has less than a day remaining */
"ends today" = "ends today";

/* Subscription expiration detail text - the token is the expiration date */
"Expired %@" = "Expired %@";

/* Title for test version window expiration warning */
"expires in %d days" = "expires in %d days";

/* Title for test version window expiration warning */
"expires in one day" = "expires in one day";

/* Title for test version window expiration warning */
"expires within a day" = "expires within a day";

/* zuul panel title */
"Failed to Remove License" = "Failed to Remove License";

/* subscription sign in alert detail text */
"For Subscribers" = "For Subscribers";

/* alert title */
"Found a Subscription" = "Found a Subscription";

/* alert message format */
"Found an existing subscription for the Omni Account “%@”" = "Found an existing subscription for the Omni Account “%@”";

/* alert message format */
"Found an existing subscription for the Omni Account “%@”." = "Found an existing subscription for the Omni Account “%@”.";

/* application edition */
"Free Trial" = "Free Trial";

/* application edition */
"Free Viewer" = "Free Viewer";

/* app restore detail format string */
"If you already purchased %@ for Mac or a subscription, you can restore that purchase." = "If you already purchased %@ for Mac or a subscription, you can restore that purchase.";

/* Remove site license confirmation alert message. The token is the app name */
"If you have any personal purchases you will still be able to use them, or you can use %@ in the free viewer mode." = "If you have any personal purchases you will still be able to use them, or you can use %@ in the free viewer mode.";

/* alert message format */
"If you purchased a previous version of %@ for Mac from the Mac App Store, you may be eligible for an upgrade discount.\n\nTo verify eligibility, %@ needs you to tell it where your copy of %@ for Mac is installed. If it is not currently installed, it will need to be reinstalled from the Mac App Store's purchased apps." = "If you purchased a previous version of %1$@ for Mac from the Mac App Store, you may be eligible for an upgrade discount.\n\nTo verify eligibility, %2$@ needs you to tell it where your copy of %3$@ for Mac is installed. If it is not currently installed, it will need to be reinstalled from the Mac App Store's purchased apps.";

/* alternate title for warning button when news is available */
"Important news" = "Important news";

/* title for warning button when news is available */
"Important news about %@" = "Important news about %@";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "In one day, this trial of %@ will require a license.";

/* in-app purchase navigation title
   screen title
   view controller title */
"In-App Purchases" = "In-App Purchases";

/* zuul status */
"Inactive" = "Inactive";

/* zuul error title */
"Invalid License" = "Invalid License";

/* zuul title */
"Invalid Value" = "Invalid Value";

/* email verification token not found error description */
"Invalid Verification Code" = "Invalid Verification Code";

/* alert message */
"It looks like you have an OmniFocus Subscription, and don’t need to make this purchase." = "It looks like you have an OmniFocus Subscription, and don’t need to make this purchase.";

/* Title for trial window expiration warning */
"last day" = "last day";

/* complete registration later alert button title */
"Later" = "Later";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link
   in-app purchase verify learn more link */
"Learn More" = "Learn More";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "Licenses for %@";

/* zuul button */
"Licenses..." = "Licenses…";

/* manage subscription button title */
"Manage…" = "Manage…";

/* multiple errors description */
"Multiple errors" = "Multiple errors";

/* Omni Account - new account label */
"Need an account?" = "Need an account?";

/* license type menu item */
"Network" = "Network";

/* alternate title for warning button when news is available */
"News" = "News";

/* alert message */
"No %@ subscriptions are registered to this account." = "No %@ subscriptions are registered to this account.";

/* email not found error description */
"No Account with This Address" = "No Account with This Address";

/* alert title */
"No additional App Store purchases were found" = "No additional App Store purchases were found";

/* alert title */
"No additional Mac App Store purchases were found" = "No additional Mac App Store purchases were found";

/* alert title */
"No Additional Subscription Found" = "No Additional Subscription Found";

/* alert title */
"No App Store purchases were found" = "No App Store purchases were found";

/* zuul no discounted upgrades were found title */
"No discounted upgrades were found." = "No discounted upgrades were found.";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "No enterprise portal URL available.";

/* zuul status */
"No License Available" = "No License Available";

/* alert title */
"No Mac App Store purchases were found" = "No Mac App Store purchases were found";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "No Omni Account is associated with the email address “%@”. Make sure that the address was entered correctly.";

/* card title */
"No Purchase Options Apply" = "No Purchase Options Apply";

/* alert title */
"No Subscription Found" = "No Subscription Found";

/* zuul unlicensed error message */
"No valid unused license found." = "No valid unused license found.";

/* not yet alert button title */
"Not Yet" = "Not Yet";

/* alert button title
   OK */
"OK" = "OK";

/* Omni Account window mini title */
"Omni Account" = "Omni Account";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Omni Account authorization token";

/* View Omni Account info menu item title */
"Omni Account…" = "Omni Account…";

/* Unable to reach license server alert message */
"Omni’s licensing server is not responding or is unreachable.\n\nIf this problem persists, make sure your network security is not preventing access to omnigroup.com." = "Omni’s licensing server is not responding or is unreachable.\n\nIf this problem persists, make sure your network security is not preventing access to omnigroup.com.";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "OmniFocus subscription expired on %@";

/* Title for test version window expiration warning
   Title for trial window expiration warning */
"one day" = "one day";

/* subscription purchase detail label */
"Pay one price for %@, everywhere." = "Pay one price for %@, everywhere.";

/* license type menu item */
"Personal" = "Personal";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "Please append any extra information about your licensing woes (in English if possible).";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "Please launch the application %@ at least once to validate its receipt before verification.";

/* application edition */
"Pro" = "Pro";

/* active license alert message- the token is the user's company name */
"Pro features are already unlocked by the site license provided by %@." = "Pro features are already unlocked by the site license provided by %@.";

/* active license alert message- the token is the user's Omni Account username */
"Pro features are already unlocked by the subscription registered to the Omni Account %@." = "Pro features are already unlocked by the subscription registered to the Omni Account %@.";

/* alert message
   other subscription detail text. */
"Pro features are already unlocked via the subscription registered to your Omni Account." = "Pro features are already unlocked via the subscription registered to your Omni Account.";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "pro trial ends in %d days";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "pro trial ends in one day";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "pro trial ends within a day";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "pro trial version expires in %d days";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "pro trial version expires in one day";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "pro trial version expires within a day";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "Problem checking application for upgrade.";

/* zuul error title */
"Product Not Found" = "Product Not Found";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "Product with SKU '%@' doesn't match currently available purchase options.";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "Product with SKU '%@' is listed as unavailable.";

/* alert button title */
"Purchase Anyway" = "Purchase Anyway";

/* button title */
"Purchase Options" = "Purchase Options";

/* alert title */
"Purchase Options Changed" = "Purchase Options Changed";

/* registration in progress in another window alert context title */
"Purchase Registration" = "Purchase Registration";

/* alert title */
"Purchase Restored" = "Purchase Restored";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "Purchased\nThank you!";

/* zuul status */
"Querying network..." = "Querying network…";

/* Button on expired time bomb dialog.
   zuul button */
"Quit" = "Quit";

/* Reauthenticate button title */
"Re-authenticate" = "Re-authenticate";

/* Connection reauthorization alert title
   reauthenticate site license confirmation. The token is the user's company name */
"Re-authenticate with %@" = "Re-authenticate with %@";

/* alert title */
"Really Purchase %@?" = "Really Purchase %@?";

/* Perform registration later alert title
   Register purchase later alert action */
"Register Later" = "Register Later";

/* Register now alert button title */
"Register Now" = "Register Now";

/* Register subscription to continue using it message. */
"Register this subscription to unlock it." = "Register this subscription to unlock it.";

/* register subscription button title */
"Register…" = "Register…";

/* progress string */
"Registering with Omni…" = "Registering with Omni…";

/* registration in progress alert title */
"Registering your subscription…" = "Registering your subscription…";

/* Purchase registration complete alert title */
"Registration Complete" = "Registration Complete";

/* Purchase registration failed alert title */
"Registration Failed" = "Registration Failed";

/* Subscription grace period expiration alert title */
"Registration Grace Period has Expired" = "Registration Grace Period has Expired";

/* register subscription reminder later alert button title */
"Remind Me Later" = "Remind Me Later";

/* Remove License alert button title */
"Remove License" = "Remove License";

/* remove site license confirmation. The token is the user's company name */
"Remove License From %@" = "Remove License From %@";

/* Renew Session alert button title */
"Renew Session" = "Renew Session";

/* zuul status */
"Request Support" = "Request Support";

/* button title */
"Restore" = "Restore";

/* alert button title */
"Restore from App Store" = "Restore from App Store";

/* button title */
"Restore From App Store" = "Restore From App Store";

/* alert button title */
"Restore from Omni Account" = "Restore from Omni Account";

/* in-app purchase restore purchase action */
"Restore Purchase" = "Restore Purchase";

/* restore purchases button title */
"Restore Purchases" = "Restore Purchases";

/* button title
   Retry
   Retry purchase registration alert action */
"Retry" = "Retry";

/* Revoke site license alert button title */
"Revoke Site License" = "Revoke Site License";

/* Revoke site license alert title */
"Revoke Site License?" = "Revoke Site License?";

/* sign out alert message */
"Revoking the site license will begin the site license registration process with your new provider. If that is successful, any lost feature access will be restored." = "Revoking the site license will begin the site license registration process with your new provider. If that is successful, any lost feature access will be restored.";

/* sign out alert message- the token is an Omni Account username */
"Revoking your site license will begin the Omni Account sign in process. If that is successful and %@ has a registered subscription, any lost feature access will be restored." = "Revoking your site license will begin the Omni Account sign in process. If that is successful and %@ has a registered subscription, any lost feature access will be restored.";

/* free viewer status message */
"Running in Free Viewer mode" = "Running in Free Viewer mode";

/* zuul error title */
"Save License" = "Save License";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "Scripting %@ is a Pro feature.";

/* zuul status */
"Searching for licenses..." = "Searching for licenses…";

/* buy button title */
"See Options" = "See Options";

/* alert action */
"Sign In" = "Sign In";

/* email already reserved error reason */
"Sign in or try another email address." = "Sign in or try another email address.";

/* Sign in to Omni Account info menu item title */
"Sign in to Omni Account…" = "Sign in to Omni Account…";

/* Omni Account sign-in header text */
"Sign in with your Omni Account" = "Sign in with your Omni Account";

/* alert button title
   sign out button title */
"Sign Out" = "Sign Out";

/* Revoke site license alert title */
"Sign Out?" = "Sign Out?";

/* Omni Account - new account button title */
"Sign Up..." = "Sign Up…";

/* Current user account label
   Current user account label - the token is the user's account name */
"Signed in as %@" = "Signed in as %@";

/* active license alert title */
"Signed Into Omni Account" = "Signed Into Omni Account";

/* sign out alert message- the tokens are Omni Account usernames. */
"Signing out of %@ will begin the Omni Account sign in process for %@. If that is successful and %@ has a registered subscription, any lost feature access will be restored." = "Signing out of %1$@ will begin the Omni Account sign in process for %2$@. If that is successful and %3$@ has a registered subscription, any lost feature access will be restored.";

/* sign out alert message - the token is an Omni Account username */
"Signing out of %@ will begin the site license registration process. If that is successful, any lost feature access will be restored." = "Signing out of %@ will begin the site license registration process. If that is successful, any lost feature access will be restored.";

/* buy detail text */
"Single License or Subscription" = "Single License or Subscription";

/* active license alert title */
"Site License Active" = "Site License Active";

/* Site license removed alert title */
"Site License Removed" = "Site License Removed";

/* View Site License info menu item title */
"Site License…" = "Site License…";

/* zuul status */
"Software Licensed" = "Software Licensed";

/* application edition */
"Standard" = "Standard";

/* in-app purchase start trial action
   try button title */
"Start Trial" = "Start Trial";

/* zuul error reason */
"Starting a previous version's trial is not allowed." = "Starting a previous version's trial is not allowed.";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "Starting a trial or purchasing another standalone license is not allowed when pro is already available.";

/* zuul button */
"Stop" = "Stop";

/* continue button title */
"Subscribe Now" = "Subscribe Now";

/* subscription license type email subject descriptor */
"subscription" = "subscription";

/* suscription license type email subject desciptor */
"Subscription" = "Subscription";

/* application edition */
"Subscription (Pro)" = "Subscription (Pro)";

/* active license alert title */
"Subscription Active" = "Subscription Active";

/* button title */
"Subscription Options" = "Subscription Options";

/* subcription renewal explano text */
"Subscriptions automatically renew unless cancelled at least 24 hours before the end of the subscription period." = "Subscriptions automatically renew unless cancelled at least 24 hours before the end of the subscription period.";

/* alert title */
"Subscriptions require an Omni Account." = "Subscriptions require an Omni Account.";

/* Title for test version window expiration warning */
"test build expires in %d days" = "test build expires in %d days";

/* Title for test version window expiration warning */
"test build expires in one day" = "test build expires in one day";

/* Title for test version window expiration warning */
"test build expires within a day" = "test build expires within a day";

/* Title for test version window expiration warning */
"test expires in %d days" = "test expires in %d days";

/* Title for test version window expiration warning */
"test expires in one day" = "test expires in one day";

/* Title for test version window expiration warning */
"test expires within a day" = "test expires within a day";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "Thank you for being a loyal customer. Enjoy your upgrade discount!";

/* Gratitude license message */
"Thank you!" = "Thank you!";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "The app does not have a token available to refresh.";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "The app is already signed in to a personal Omni Account.";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "The app is already signed in to an enterprise account.";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "The app is not signed in to any account.";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "The app is not signed in.";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "The App Store receipt could not be loaded.";

/* zuul no discounted upgrades were found description */
"The application you have selected at path %@ doesn't offer discounted upgrades. Please select a copy of %@ containing a previous purchase from the Mac App Store." = "The application you have selected at path %1$@ doesn't offer discounted upgrades. Please select a copy of %2$@ containing a previous purchase from the Mac App Store.";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "The application you have selected is %1$@. Please select a copy of %2$@ purchased from the Mac App Store.";

/* malformed token error reason
   zuul error reason */
"The authorization token is missing or malformed." = "The authorization token is missing or malformed.";

/* zuul message */
"The entered string is not of the correct format for this field." = "The entered string is not of the correct format for this field.";

/* site license override alert message */
"The existing site license for %@ will be replaced if you install a new one." = "The existing site license for %@ will be replaced if you install a new one.";

/* zuul error */
"The file %@ does not contain a valid license." = "The file %@ does not contain a valid license.";

/* already signed in alert message- the token is the user's Omni Account username */
"The Omni Account %@ is already signed in." = "The Omni Account %@ is already signed in.";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "The receipt has already been claimed by another user.";

/* Omni Account - generic error description */
"The request could not be completed." = "The request could not be completed.";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "The selected application is not a Mac App Store edition of %@.";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "The selected application is this copy of %@.";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "The server did not provide an authorization token";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "The server did not return enough data to satisfy the request.";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "The server did not supply an enterprise portal URL or organization name.";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */
"The server indicated an error." = "The server indicated an error.";

/* server reported error description */
"The server reported an error." = "The server reported an error.";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "The server returned data in an unexpected format.";

/* Cost of subscription string- the token is the cost per period e.g. $9.99/Month. This string follows a label that says \"14-day trial included for all first-time subscribers\" so this string is intended to be a continuation of that information */
"Then %@" = "Then %@";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "There is already an Omni Account with this email address.";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "There was an error saving the license to %@.  Please check that you have permission to write to this folder.";

/* zuul unlicensed error message */
"This application can’t be verified." = "This application can’t be verified.";

/* site license information alert title */
"This application is licensed via our site licensing program." = "This application is licensed via our site licensing program.";

/* zuul unlicensed error message */
"This application is not licensed." = "This application is not licensed.";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "This application’s Mac App Store receipt needs to be validated.";

/* email verification token not found error reason */
"This code is invalid or has expired." = "This code is invalid or has expired.";

/* zuul alert title format */
"This copy of %@ is not licensed." = "This copy of %@ is not licensed.";

/* zuul error reason */
"This device is not able or allowed to make payments" = "This device is not able or allowed to make payments";

/* License feature set clarification
   message about license state */
"This does not include Pro features." = "This does not include Pro features.";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, “XXXX-XXXX-XXXX-XXXX-XXXX-XXX”).";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "This free app trial expires in %ld days. Click to purchase a license.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "This free app trial expires in less than a day. Click to purchase a license.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "This free app trial expires in one day. Click to purchase a license.";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "This is not a valid license for %1$s.  Please check that you have entered all of the values correctly and that this license is intended for %2$s.";

/* Invalid licensing partner alert title */
"This is not a valid licensing partner." = "This is not a valid licensing partner.";

/* zuul error */
"This license duplicates one that is already registered." = "This license duplicates one that is already registered.";

/* common password error description */
"This password can be easily guessed." = "This password can be easily guessed.";

/* register purchase success alert text - token is email address */
"This purchase has been successfully registered to the Omni Account “%@”." = "This purchase has been successfully registered to the Omni Account “%@”.";

/* register purchase success alert text - generic */
"This purchase has been successfully registered to your Omni Account." = "This purchase has been successfully registered to your Omni Account.";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "This test build expires in %d days. Click to check for an updated version.";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "This test build expires in less than a day. Click to check for an updated version.";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "This test build expires in one day. Click to check for an updated version.";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "This test version of %@ has expired.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "This trial version expires in %ld days. Click to add or purchase a license.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "This trial version expires in less than a day. Click to add or purchase a license.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "This trial version expires in one day. Click to add or purchase a license.";

/* site license authentication authorization message */
"To install a site license, you must authenticate with your site's portal.\n\nSite licenses require re-authenticating periodically." = "To install a site license, you must authenticate with your site portal.\n\nSite licenses require re-authenticating periodically.";

/* trial status title */
"Trial Complete. Thank You!" = "Trial Complete. Thank You!";

/* Title for trial window expiration warning */
"trial ends in %d days" = "trial ends in %d days";

/* Title for trial window expiration warning */
"trial ends in one day" = "trial ends in one day";

/* Title for trial window expiration warning */
"trial ends within a day" = "trial ends within a day";

/* free viewer mode card title format */
"Trial Expired%@%@" = "Trial Expired%1$@%2$@";

/* trial status title */
"Trial Has Begun" = "Trial Has Begun";

/* trial options button title */
"Trial Options" = "Trial Options";

/* alert title */
"Trial Restored" = "Trial Restored";

/* Title for trial window expiration warning */
"trial version expires in %d days" = "trial version expires in %d days";

/* Title for trial window expiration warning */
"trial version expires in one day" = "trial version expires in one day";

/* Title for trial window expiration warning */
"trial version expires within a day" = "trial version expires within a day";

/* try card title */
"Try" = "Try";

/* Unable to reach licensing server alert title */
"Unable to access licensing server" = "Unable to access licensing server";

/* alert message format */
"Unable to check for purchases registered to the Omni Account “%@”." = "Unable to check for purchases registered to the Omni Account “%@”.";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "Unable to configure Omni Account.";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "Unable to create payment for SKU '%@'";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "Unable to find product corresponding to SKU '%@'";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "Unable to find SKU corresponding to '%@'";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "Unable to license application %1$@:\n%2$@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application.";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "Unable to load product registrations.";

/* malformed token error description */
"Unable to provide authorization." = "Unable to provide authorization.";

/* zuul error title */
"Unable to Purchase" = "Unable to Purchase";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "Unable to reach the App Store to start a trial. Please check your Internet connection and try again later.";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "Unable to refresh token.";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "Unable to register receipt with your Omni Account.";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "Unable to remove the license.  Please check that you have sufficient permissions to perform this operation.";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */
"Unable to sign in." = "Unable to sign in.";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "Unable to sign out.";

/* zuul error title */
"Unable to Start Trial" = "Unable to Start Trial";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "Unable to verify email address.";

/* unknown error localized description */
"Unknown Error" = "Unknown Error";

/* Title for trial window expiration warning */
"Unlock %@" = "Unlock %@";

/* upgrade discount description */
"Upgrade Discounts Available" = "Upgrade Discounts Available";

/* alert title
   in-app purchase upgrade pricing header */
"Upgrade Pricing" = "Upgrade Pricing";

/* button title */
"Upgrade…" = "Upgrade…";

/* password too common error description */
"Use a password that is less common." = "Use a password that is less common.";

/* free viewer mode button title */
"Use Free Viewer Mode" = "Use Free Viewer Mode";

/* zuul button */
"Use Unlicensed" = "Use Unlicensed";

/* alert verify discount button title */
"Verify Discount..." = "Verify Discount…";

/* in-app purchase verify previous app action */
"Verify Previous App" = "Verify Previous App";

/* button title */
"View Subscription" = "View Subscription";

/* free */
"View Subscription Options" = "View Subscription Options";

/* Error occured label */
"We are unable to connect to the App Store at this time. Would you like to try connecting again?" = "We are unable to connect to the App Store at this time. Would you like to try connecting again?";

/* Gratitude license message - the token is the app name, e.g. OmniFocus */
"Welcome to %@!" = "Welcome to %@!";

/* view controller title */
"What would you like to do?" = "What would you like to do?";

/* view controller title */
"Which would you like to try?" = "Which would you like to try?";

/* hero page app store review link text */
"Write a Review" = "Write a Review";

/* Duplicate site license alert title */
"You are already using a site license from %@." = "You are already using a site license from %@.";

/* alert message- the token is the user's Omni Accout username */
"You are currently signed into the Omni Account %@." = "You are currently signed into the Omni Account %@.";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "You are currently using an enterprise license from %@";

/* site license removed alert message. The token is the app name */
"You are now using %@ in the free viewer mode." = "You are now using %@ in the free viewer mode.";

/* site license removed alert message. The token is the app name and license type */
"You are now using your personal purchase of %@" = "You are now using your personal purchase of %@";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "You are running %1$s but this is a license for %2$s.";

/* Perform registration later alert message */
"You can register by visiting the Omni Account section in OmniFocus settings." = "You can register by visiting the Omni Account section in OmniFocus settings.";

/* free viewer mode detail text */
"You can view and export your data, but you won’t be able to make any changes." = "You can view and export your data, but you won’t be able to make any changes.";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "You do not have permission to write to %@.  Please choose a different license type.";

/* Gratitude license message - the token is the app name and license type, e.g. OmniFocus Standard */
"You have licensed%@ %@ for Mac" = "You have licensed%1$@ %2$@ for Mac";

/* alert message */
"You may revoke this license and register for a different site license instead." = "You may revoke this license and register for a different site license instead.";

/* alert message */
"You may revoke this license and sign into the Omni Account %@ instead." = "You may revoke this license and sign into the Omni Account %@ instead.";

/* alert message- the token is an Omni Account username */
"You may sign out of %@ and register for a site license instead." = "You may sign out of %@ and register for a site license instead.";

/* alert message- the tokens are Omni Account usernames */
"You may sign out of %@ and sign into the Omni Account %@ instead." = "You may sign out of %1$@ and sign into the Omni Account %2$@ instead.";

/* site license reauthentication authorization message */
"You must re-authenticate now to continue using this site license." = "You must re-authenticate now to continue using this site license.";

/* Re-authenticate within a few days alert message. The token is the number of days remaining in their license. */
"You must re-authenticate within %ld day(s) to continue using this site license." = "You must re-authenticate within %ld day(s) to continue using this site license.";

/* alert message */
"You must sign out of this account before registering for a site license." = "You must sign out of this account before registering for a site license.";

/* alert message- the token is an Omni Account username */
"You must sign out of this account before signing into the Omni Account %@." = "You must sign out of this account before signing into the Omni Account %@.";

/* Success alert title */
"You're all set." = "You're all set.";

/* bad credentials error description */
"Your account name or password was incorrect." = "Your account name or password was incorrect.";

/* alert message */
"Your Omni Account will let you unlock your subscription on the Mac and on the web, and will sync your data.\n\nIf you have an Omni Sync Server account, you can sign in with those credentials." = "Your Omni Account will let you unlock your subscription on the Mac and on the web, and will sync your data.\n\nIf you have an Omni Sync Server account, you can sign in with those credentials.";

/* alert message */
"Your options have been updated based on past purchases." = "Your options have been updated based on past purchases.";

/* Subscription grace period expiration alert message */
"Your subscription can no longer be used on this device until it has been registered." = "Your subscription can no longer be used on this device until it has been registered.";

/* Purchase registration complete alert message */
"Your subscription can now be unlocked on other devices and on the web." = "Your subscription can now be unlocked on other devices and on the web.";

/* Purchase registration failed alert message */
"Your subscription succeeded, but we were unable to register it at this time.\n\nWithout registration, you can use OmniFocus on this device for up to 2 weeks, but you will not be able to use the subscription on other devices or on the web." = "Your subscription succeeded, but we were unable to register it at this time.\n\nWithout registration, you can use OmniFocus on this device for up to 2 weeks, but you will not be able to use the subscription on other devices or on the web.";

/* No comment provided by engineer. */
"Your subscription will stop working on this device soon if it is not registered. Also, your subscription can not be used on other devices or on the web until it is registered.\n\n" = "Your subscription will stop working on this device soon if it is not registered. Also, your subscription can not be used on other devices or on the web until it is registered.\n\n";

